app:
  #image:
    #repository:
    #tag:
  #secrets: {}
  #environment: {}
  #filesMount:
    #claimName:
    #path:
  #mounts:
    #<name>:
      #- mountPoint:
      #  path:
  #nodeSelector: {}
  #tolerations: {}

ingress:
  tls:
    enabled: false
    #clusterIssuer:
  
  dns:
    enabled: false
    #cname:
    #hostnames: {}  ### Defaults to ingress.hostnames[].host

  #auth:
    #username: <htpasswdvalue>

  #annotations: {}
  #hostnames:
    #- host:
    #  path: ### Defaults to ingress.defaultPath
  
  defaultPath: '/'

#imagePullSecret:
  #username
  #password
  #registry

#buildID: 
#gitlab:
  #app:
  #env:
